@import url(//fonts.googleapis.com/css?family=Istok+Web:400,700|Roboto+Condensed:400,700);
/* CSS Document */
* {
	padding:0;
	margin:0;
}
body {
	background-color:#fff;
	font:400 16px/135% "Roboto Condensed", sans-serif;
}
td {
	text-align:left;
	vertical-align:top;
}
img {
	border:none;
}
.alignRight {
	text-align:right;
}
.alignCenter {
	text-align:center;
}
.alignMiddle {
	vertical-align:middle;
}
.alignBottom {
	vertical-align:bottom;
}
.floatLeft {
	float:left;
	margin:0 15px 6px 0px;
}
.floatRight {
	float:right;
	margin:0 0 6px 15px;
	clear:right;
}
.clear {
	clear:both;
}

.wrap {
	width:1200px;
	margin:0 auto;
}

/* Header Area */
#header {
	background-color:#111;
	clear:both;
	color:#fff;
}
#header .pad {
	padding:0 15px;
}
#header a {
	color:#fff;
	text-decoration:none;
	transition:0.3s;
}
#header a:link,
#header a:visited {
}
#header a:hover,
#header a:active,
.page1 #header li#link1 > a,
.page2 #header li#link2 > a,
.page3 #header li#link3 > a,
.page4 #header li#link4 > a,
.page5 #header li#link5 > a,
.page6 #header li#link6 > a,
.page7 #header li#link7 > a {
	color:#bca850;
}
#header h1 {
	float:left;
}
#header .search {
	float:right;
	padding:40px 0 0 0;
}
#header .search input[type="text"] {
	background-color:#ededed;
	border:none !important;
	font:inherit;
	padding:2px;
	vertical-align:middle;
}
#header #navigation {
	float:left;
	padding:40px 0 0 70px;
}
#header #navigation ul {
	list-style:none;
	font-family:"Istok Web", sans-serif;
	font-size:12px;
	text-transform:uppercase;
	z-index:10000;
}
#header #navigation nav > ul {
	position:relative;
}
#header #navigation nav > ul > li {
	display:inline-block;
	padding-bottom:30px;
}
#header #navigation nav ul li {
	line-height:30px;
}
#header #navigation nav > ul > li a {
	padding-right:35px;
}
#header #navigation nav > ul > li:last-child a {
	padding-right:0;
}

		#header #navigation nav > ul li ul,
		#header #navigation nav > ul li ul li
		{
			margin-left:0;
			padding-left:0;
			text-align:left;
			width:auto;
		}
		#header #navigation nav > ul li ul
		{
			background-color:#111;
			top:60px;
			display:none;
			list-style:none;
			margin-left:-6px;
			padding:6px;
			position:absolute;
		}
		#header #navigation nav > ul li:hover ul {
			display:block;
		}

/* Slideshow */
.camera_container .text01 {
	background: rgba(17, 17, 17, 0.72);
	margin:0 15px;
	padding: 10px 30px;
	font-size: 40px;
	line-height: 40px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}

/* Main Content Area */
#content {
	clear:both;
	color:#111111;
}
#content p,
#content ul,
#content ol,
#content hr,
#content .form,
#content table,
#content .result_block,
#content .result_altblock {
	padding-bottom:12px;
}
#content h1 {
	font-size:50px;
	font-weight:700;
	line-height:50px;
	margin-bottom:30px;
	text-transform:uppercase;
}
#content h2 {
	font-size:48px;
	font-weight:400;
	line-height:48px;
	margin-bottom:30px;
	text-transform:uppercase;
}
#content h2.featured {
    text-transform: none;
    color: #af2930;
    font-weight: 500;
    text-decoration: underline;
}
#content h3 {
	font-size:22px;
	font-weight:400;
	line-height:24px;
	margin-bottom:10px;
}
#content h3.featuredBiz {
    font-size:24px;
	font-weight:700;
	line-height:24px;
	margin-bottom:10px;
}
#content h4 {
	font-size:18px;
	font-weight:700;
	line-height:20px;
	margin-bottom:6px;
}
#content hr {
	border:none;
	border-bottom:1px solid #111111;
	clear:both;
	height:1px;
	margin:0 0 10px 0;
}
#content ul {
	list-style:none;
}
#content ul li {
	background-image:url(/images/icons/li-arrow.png);
	background-position:left 5px;
	background-repeat:no-repeat;
	line-height:130%;
	margin-bottom:4px;
	padding-left:20px;
}
#content ul.small li {
	background-position:left 1px;
	line-height:110%;
	margin-bottom:2px;
	font-size:0.85em;
	padding-left:17px;
}
#content ul.horizontal {
	width:auto;
}
#content ul.horizontal li {
	background:none;
	display:inline-block;
	padding:0;
}
#content ul.horizontal li a {
	padding:0 6px;
}
#content ul.horizontal li:first-child a {
	padding-left:0;
}
#content a {
	color:#af2930;
	text-decoration:none;
	transition:0.3s;
}
#content a:link,
#content a:visited {
}
#content a:hover,
#content a:active {
	color:#bca850;
}

#content p.more a,
.form input[type="submit"],
.form input[type="reset"] {
	background-color:#af2930;
	border:none !important;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-family:"Roboto Condensed", sans-serif;
	font-size:16px;
	line-height:42px;
	height:42px;
	padding:0 15px;
	font-weight:bold;
	text-transform:uppercase;
	transition:0.3s;
}
#content p.more a:link,
#content p.more a:visited {
}
#content p.more a:hover,
#content p.more a:active,
.form input[type="submit"]:hover,
.form input[type="submit"]:active,
.form input[type="reset"]:hover,
.form input[type="reset"]:active {
	border:none;
	background-color:#bca850;
	color:#fff;
}
#content p.more a[href^="https://www.paypal.com"]{
	background-image:url(/images/icons/Paypal.png);
	background-position:right 4px top 4px;
	background-repeat:no-repeat;
	padding-right:46px;
}
#content p.more-icon {
	margin-bottom:0;
}
#content p.more-icon a {
	background-image:url(/images/icons/more-arrow-white.png);
	background-position:left top;
	background-repeat:no-repeat;
	display:inline-block;
	height:25px;
	width:25px;
	transition:0;
}
#content p.more-icon a:link,
#content p.more-icon a:visited {
}
#content p.more-icon a:hover,
#content p.more-icon a:active {
	background-position:left bottom;
}

#content .white * {
	color:#fff;
}
#content .white a {
	color:#fff;
	text-decoration:none;
	transition:0.3s;
}
#content .white a:link,
#content .white a:visited {
}
#content .white a:hover,
#content .white a:active {
	color:#bca850;
}

#content .brdBottom {
	border-bottom:1px solid #111111;
}
#content .pad {
	padding:30px 15px 18px 15px;
}
#content .pad ~ div .pad {
	padding-top:0;
}
#content .bgRed.pad {
	padding-top:30px !important;
}
#content .imgBG {
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	padding:80px 0 70px 0;
}
#content .imgBox {
	padding:30px 0;
}
#content .imgBox .pad {
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 15px;
	padding:45px 35px 15px;
}
#content .imgBox h2 {
	font-weight:700;
	line-height:36px;
	margin-bottom:10px;
}

#content .members .pad:nth-child(odd),
#content .bgGray {
	background-color:#eee;
}
#content .bgRed {
	background-color:#af2930;
	margin-bottom:18px;
}
.col-one3rd {
	float:left;
	width:33.333%;
}
	#content img {
		max-width:100%;
	}
.col-one4th {
	float:left;
	width:25%;
}
.col-three4th {
	float:left;
	width:75%;
}
.col-half {
	float:left;
	width:50%;
}
.col-two3rd {
	float:left;
	width:66.666%;
}
.col-one5th {
	float:left;
	width:20%;
}

#content .date
{
	float:left;
	font-size:50px;
	font-weight:700;
	line-height:44px;
	margin-right:15px;
}

.passwordAlert {
	padding-top:4px;
}
#content .red,
.red {
	color:#af2930;
	font-weight:bold;
}
.orange {
	color:Orange;
	font-weight:bold;
}
.green {
	color:Green;
	font-weight:bold;
}
.highlight {
	background: #FFFF40;
}
#content .members #rankedListings .ranked {
    background: rgba(188,168,80,.6);
    box-shadow: 8px 8px 16px #af2930;
    margin-bottom: 15px;
}
#content .members #rankedListings {
    display:none;
}

/* Calendar styles */
#content .calendar
{
	margin:0 auto;
	border-collapse:collapse;
	margin-bottom:5px;
	width:100%;
}
	#content .calendar table 
	{
		margin-bottom:0;
	}
	#content .calendar td,
	#content .calendar th
	{
		border:1px solid #e2e2e2;
		border-collapse:collapse;
	}
	#content .calendar .month
	{
		font-weight:bold;
		background-color:#253e85;
		color:#fff;
	}
		#content .calendar .month td
		{
			border:none;
			text-align:center;
			padding:4px;
		}
	#content .calendar .days,
	#content .calendar .otherDays,
	#content .calendar .weekDays,
	#content .calendar .selected
	{
		text-align:right;
		vertical-align:top;
	}
	#content .calendar .days a,
	#content .calendar .otherDays a,
	#content .calendar .weekDays a,
	#content .calendar .selected a
	{
		display:block;
		padding:0 0 9px 0;
	}
	#content .calendar .weekDays
	{
		background-color:#af2930;
		color:#fff;
		font-size:10px;
		padding:2px 0;
		text-align:center;
	}
	#content .calendar .days
	{
		background-color:#eee;
	}
	#content .calendar .event 
	{
		background-image:url(/images/icons/yellowStar.png);
		background-position:2px 2px;
		background-repeat:no-repeat;
		color:Red;
		font-weight:bold;
	}
	#content .calendar .otherDays
	{
		background-color:#fdfdff;
	}
	#content .calendar .selected 
	{
		background-color:#bca850 !important;
	}
	#content .calendar .selectors
	{
		background-color:#253e85;
		font-weight:bold;
		font-size:10px;
		padding:0 2px;
		text-align:right;
		vertical-align:middle;
		width:16%;
	}


#footer {
	background-color:#111;
	clear:both;
	color:#fff;
}
#footer a {
	color:#fff;
    font-size: 12px;
	text-decoration:none;
	transition:0.3s;
}
#footer a:link,
#footer a:visited {
}
#footer a:hover,
#footer a:active {
	color:#bca850;
}
#footer .pad {
	padding:30px 15px;
}
#footer .less-pad {
    padding: 30px 8px;
}
    #footer .sponsorPad {
        padding: 0 20px;
    }

#footer #footer-top {
	background-color:#212121;
	clear:both;
	font-size:18px;
	font-weight:700;
	line-height:21px;
	padding:80px 0 75px 0;
}
#footer #footer-top strong {
	font-size:24px;
}
#footer #footer-top p {
	padding-top:13px;
}
#footer #footer-bottom p {
    margin-bottom: 10px;
}
#footer #footer-bottom p.circle {
	background:#ae2933;
	border-radius:500px;
	float:left;
	height:35px;
	line-height:30px;
	margin-right:10px;
    margin-bottom: 35px;
	padding:0;
	text-align:center;
	vertical-align:middle;
	width:35px;
}
#footer p.circle img {
    vertical-align: middle;
	height:20px;
    width: 20px;
}
#footer #footer-bottom {
	padding:10px 0 5px 0;
}
#footer h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
#footer .flex-container {
    height: auto;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#footer #footer-top #sponsorsContainer img {
    width: 100%;
    height: auto;
    text-align: center;
}

#footer #footer-top #sponsorsContainer a:link,
#footer #footer-top #sponsorsContainer a:visited {
    text-transform: uppercase;
    font-size: 1em;
    color: #fff;
    background: #af2930;
    border: 1px solid #af2930;
    padding: 15px 10px;
    margin: 0 5px;
}

#footer #footer-top #sponsorsContainer a:hover,
#footer #footer-top #sponsorsContainer a:active {
    background: #bca850;
    border: 1px solid #bca850;
    color: #fff;
}

    #footer #footer-top #sponsorsContainer ul {
        text-align: center;
    }

#footer #footer-top #sponsorsContainer ul li {
    display: inline-block;
    margin: 25px 0;
}


/* form styles */
.form input[type="text"],
.form input[type="password"],
.form textarea,
.form select {
	border:1px solid #b5b5b5;
	font-family:inherit;
	font-size:1em;
	background-color:transparent !important;
}
.form input[type="text"],
.form input[type="password"],
.form textarea,
.form select {
	margin-bottom:8px;
}
.form input[type="text"]:focus,
.form input[type="password"]:focus,
.form textarea:focus,
.form select:focus {
	background-color:#fdfe99 !important;
	border-color:#576162;
}
.form input[type="text"],
.form input[type="password"],
.form select {
	vertical-align:middle;
}
.form input[type="text"],
.form input[type="password"],
.form textarea {
	padding:6px 4px;
}
.form input[type="text"],
.form input[type="password"],
.form textarea {
	width:95%;
}
.form input[type="text"].text2 {
	width:110px;
}
.form textarea {
	height:100px;
	overflow:auto;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
	border: 0;
	padding: 0;
}
.form br {
	clear:left;
}
.form label {
	font-weight:bold;
	text-align:left;
	display:block;
}
.form fieldset {
	padding:5px;
	margin-bottom:5px;
}
.form legend {
	margin-bottom:5px;
}

/*=======================RESPONSIVE LAYOUTS===========================*/
@media only screen and (max-width: 1800px) {

}

@media only screen and (max-width: 1500px) {

}
/* tablet landscape */
@media only screen and (max-width: 1200px) {
	.wrap {
		width: 1000px;
		padding-left:0;
		padding-right:0;
	}
	#header #navigation {
		padding-left:10px;
		text-align:center;
	}
}
/* tablet portrait */
@media only screen and (max-width: 900px) {
	.wrap {
		width: 740px;
		padding-left:0;
		padding-right:0;
	}
	#header {
		text-align:center;
	}
	
	#header h1,
	#header #navigation {
		float:none;
		padding:0;
	}
	#header .search {
		float:none;
		padding:10px 0 0 0;
		text-align:center;
	}
	#header .search input[type="text"] {
		width:75%;
	}

	#header nav {
		background:none;
		padding:0;
	}
	#header nav select {
		background-color:#bca850;
		border:1px solid #474646;
		height:28px;
		font-size:20px;
		margin:15px auto;
		width:100%;
	}

	#content h1 {
		font-size:38px;
	}
	#content h2 {
		font-size:32px;
	}

	.col-one4th,
	.col-three4th,
	.col-one5th {
		width:50%;
	}
	
	#footer .pad {
		border-left:none;
		min-height:auto;
	}
	.form input[type="text"],
	.form input[type="password"],
	.form textarea {
		display:block;
		margin-left:0 !important;
		width:97.5%;
	}
    #footer #footer-bottom .col-one3rd {
        width: 100%;
        float: none;
    }
    #footer #footer-bottom .col-one3rd .pad {
        padding: 8px 15px;
    }
}
/* mobile landscape */
@media only screen and (max-width: 767px) {
	.wrap {
		width: 450px;
		padding-left:0;
		padding-right:0;
	}

	#header h1 img {
		max-width:100%;
	}

	.camera_container .text01 {
		font-size: 30px;
		line-height: 32px;
	}

	#content .floatLeft,
	#content .floatRight {
		display:block;
		float:none;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
	}

	#content h1 {
		font-size:40px;
	}
	#content h2 {
		font-size:36px;
	}

	.col-one4th,
	.col-three4th,
	.col-one3rd,
	.col-half,
	.col-two3rd {
		width:100%;
		float:none;
	}

	#content .imgBox + .imgBox {
		padding-top:0;
	}
}
/* mobile portrait */
@media only screen and (max-width: 480px) {
	.wrap {
		width: 300px;
		padding-left:0;
		padding-right:0;
	}

	.col-one5th {
		width:100%;
		float:none;
	}
}